local gears = require('gears')
local settings = require('theme.settings')

local show_battery = settings['show_battery'] == true

return gears.table.join(
	require('theme.info.net'),
	show_battery and require('theme.info.battery') or {},
	require('theme.info.volume'),
	require('theme.info.mem'),
	require('theme.info.cpu'),
	require('theme.info.fs'),
	require('theme.info.clock')
)
